dl.zend_form {
	list-style-type: none; 
	margin: 0;
	width:100%;
	color:#4F6B72;
	padding: 5px 0 5px 0px;
}

dl.zend_form dt {
	 clear: left;
	 float: left;
	 display:  block;
	 padding: 10px 0 0 10px;
	 width: 350px;
}

dl.zend_form dd {
	 padding: 10px 0 0 0px;
}

dl.zend_form dd.col {
	float:left;
	width:100%;
}

dl.zend_form dt label{
	font-weight: bold;
	
}


dl.zend_form dd input{
	/*margin: 0 10px;*/
}

dl.zend_form dd textarea {
	height: 120px;
	margin-top: 5px;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 350px;
	clear:right;
}

dl.zend_form dd input.long{
    width: 247px;
    color: #505050;
}

dl.zend_form dd input.short{
    width: 80px;
    color: #505050;
}


ul.errors { color:#cc0000; margin:0.1em 0 0.5em 220px; list-style:square; }
ul.errors li { padding:0; border:none; display:list-item; }


form dl.zend_form fieldset{
  border: 1px solid #4F6B72;
  margin : 1em 0 1em 0;
  background-color: #F6F6F2;
}

form dl.zend_form legend {
  margin: 0em 0.5em;
  padding: 0.5em 0.5em;
  color: #4F6B72;
  font-weight: bold;
  background-color: #F6F6F2;
  border: 1px solid;
  color: rgb(75, 75, 75);
}

.required:after{
	content: " *";
}

